Introduction

  • What is Door Security Manager?

    Door Security Manager is a software program that configures and manages a door access control system using door controllers with a wireless network connection.This program is designed to make the access control system configuration and operation as simple as possible. This is done by breaking the configuration and operation processes into logical sections. Each section is responsible for a specific operation.

  • Overview of Door Security Manager

    Door Security Manager is a fully functional Windows program, making full use of all popular Windows features such as allowing its program window to be opened, closed, resized, background operation and real-time operation. It operates under Windows 2000, Windows ME or Windows XP.

    Door Security Manager provides the administrator with a user-friendly interface for defining system parameters, managing users/doors/permission groups and transaction files, setting states of the doors and preparing reports. A dedicated PC is not needed to run an access control network. The PC with the Door Security Manager is only needed for entering and uploading information to controllers, downloading information from the controllers and event data storage.

    Door Security Manager is an utility which allows the administrator to add, remove doors, check for failures in doors, backup and reload his/her settings and database, update the firmware of the door controllers and Door Security Manager.


start

Starting Door Security Manager

The first step to start Door Security Manager is to log onto the system. In normal operation, the logon process identifies to the software that the administrator is entering the program.

  • Starting the Program

    There are several ways to start the Door Security Manager program. The easiest, most common methods are described below.

  • From the Windows Task Bar
    1. Click the [image] button. A pop-up menu of commands appears.

    2. Click the [image] menu option. A pop-up menu of programs appears.

    3. Choose OneTouchSolutions, and from the appearing menu, click Door Security Manager and now the program begins.
  • Using a Windows Desktop Shortcut

    A desktop shortcut should have been automatically created during the installation process. An icon representing the program appears on the desktop every time the Windows program is started. Simply double click on the icon to start the program.


create config

Creating a Configuration

When you start the program, at the first step you create a configuration by following the below steps:
  1. Create a group.

  2. Create Users.

  3. Add Users to Group.

  4. Assign the group to any door you choose from the available doors in the system.

  5. Click LOAD.


SystemLog

System Logon

  • Once the program begins, it will prompt for an admin logon. This is an password asking window. The first time the program is entered, anything can be typed here. Later you should change your password using the change administrator password option.

    To Log On the Door Security Manager Program

    1. Click in the Password field, type your password(the default is anything until you change your password).Asteriks appear in the password field instead of letters so that someone looking over your shoulder while you log on the program cannot learn your password.

    2. Click on the [image] button.
  • The program will now verify the admin password. If correct, the Logon window dissappears allowing access to the Door Security Manager program.Otherwise the password field is cleared and the Logon window remains.

      NOTE: The password is case sensitive.That is, the program differentiates between UPPERCASE and lowercase in the password. Please keep this in mind when creating passwords and when entering your password to log on the program.


Doors Section

  • In this section you can view the doors available, assigned tables for each door in the system and view and change the attributes of the doors and edit or add any information.


remove assignment

Assigned Tables

  • From the drop-down list, you can view the tables assigned to the door.


Remove Assignment

In order to remove an assigned table from a door :
  1. Choose the table from the drop-down list above

  2. Press Remove Assignment button


Name

  • In this field there is the user defined name of the door. If the admin has not specified a name, the IP number keeps its place.


Door ID

  • It is the IP adress of the door, actually the IP of the door controller.


opened

State

  • This shows the general state of the door. It can be changed to CLOSED or OPENED state by pressing the button at the right.


Fire Alarm Behaviour

  • Fire Alarm Behaviour gives the admin to allow or disable access through a controlled door in case of a fire alarm.You can decide the state of the door in case of a fire alarm by pressing the button in the right and changing it to open or close . The default is OPEN. If you choose open, the door will be open in case of a fire alarm and if you choose close it will be closed.


TheftAlarm

Theft Alarm Behaviour

  • Theft Alarm Behaviour gives the admin to allow or disable access through a controlled door in case of a theft alarm. The default is the CLOSE. You can decide the state of the door in case of a theft alarm by pressing the button in the right and changing it to OPEN or CLOSE.


Door Information

  • You can add or edit any information regarding to the door into the text field. Previously written data will show up when the door is selected.The changes will be active when the Update Archives button is pressed.


Storage Capacity

Remaining Storage Capacity of the Local Archive

  • In the field right, the remaining storage capacity of the door (actually door controller) is shown. If it is approaching the limit, it will be useful to remove useless data from the door controller by using Clear Archives button.


Permission Groups Section

  • In this section you can view the permission groups in the system from the drop-down list

  • Assign groups to specific doors
  • Create groups
  • Remove groups
  • Add users to group
  • Remove users from group
  • Edit the name of the group or group information


Assign Groups

Assign Groups to Doors

  • When you assign a group to a door, you will have decided that the users belonging to that group can pass that door.

    This happens as below:

    1. Choose the group from the drop down list .

    2. Choose the door to which you want the group or groups to be assigned.

    3. Press Assign button .


Create Group

  • When you want to create a new group in the system, follow the below steps:
    1. Press the Create Group button

    2. A new window will open

    3. Fill in the Name and Group Information fields and press Create


Remove Group

  • To remove a permission group from the system:
    1. Select the group from the drop-down menu

    2. Press Remove Group button


Add Users to Group

  • To add users to a group:
    1. Select the group from the above list.

    2. Press Add Users To Group button.

    3. A new window will open:

    4. The important decision is to choose whether to use an exact CardID

      or use the interval option to add users ranging from a CardID to another.

    5. If you want to activate the Group Memberships filter, check the box

      Here you can either select a specific group or Select All Groups. If you choose more than one group, the users belonging to anyone of the chosen groups will be filtered.

    6. If you wish, you can specify the user name,surname,adress and phone number by activating them. While using these fields, you can make use of the wildcard feature of our system by using the wildcard character %. For example when you type :

      it will add users whose names starting with Can, Canan, Caner etc. if there are any in the system.

    7. Press Add button.


Remove Users From a Group

Remove Users From Group

  • To remove users from a group:
    1. Select the group from the above list.

    2. Press Remove Users From Group button.

    3. A new window will open:

    4. The important decision is to choose whether to use an exact CardID or use the interval option to add users ranging from a CardID to another.

    5. If you want to activate the Group Memberships filter, check the box

      Here you can either select a specific group or Select All Groups.If you choose more than one group, the users belonging to anyone of the chosen groups will be filtered.

    6. If you wish, you can specify the user name,surname,adress and phone number by activating them.While using these fields, you can make use of the wildcard feature of our system by using the wildcard character %. For example when you type :

      it will remove users whose names starting with Can, Canan, Caner etc. if there are any in the system.

    7. Press Remove button.


Group Name

  • You can change the name of the permission group to another name by typing into this field.The changes will be active when the LOAD button is pressed.


Group Information

  • You can add or edit information about the permission group by typing into this field. The changes will be active when the LOAD button is pressed.


Query Archives

  • When you want to query the user activities and prepare reports in the system, follow the below steps:
    1. Press the Query Archives button.

    2. A new window will appear. This window is divided into sections to use the various filtering methods to obtain the desired user activity. Choose the doors from which you want to query the activities in the menu.

    3. Select whether you want the reports of the users who tried to pass the door but failed or the users who passed succesfully.

    4. If you want to query the actions which happened during a time interval, activate the specific controls by checking the boxes in the Time Interval field.

      An Example:

      Here you choose the actions that occured from 4th May 2005 at 18.00 to 5th May at 14.00. The format of Start Time and End Time is hours/minutes/seconds.

    5. In the User Specifications section, decide whether you want to use the exact CardID

      or Interval of CardIDs in your query

      and if you want to use the Group Memberships filter, activate it. Here, when you choose more than one group, the users belonging to anyone of the chosen groups will be filtered.

    6. Activate and fill in the other fields(Name,Surname,Address,Phone) if you want to use them.While using these fields, you can make use of the wildcard feature of our system by using the wildcard character %. For example when you type :

      it will query archives according to users whose names starting with Can, Canan, Caner etc. if there are any in the system.

    7. Lastly press Query button.


Clear Archives

  • After sometime, storage capacity of the local archives of some doors in the master computer could approach their limits or you can find some user activity data from the past as redundant. So you clear these activities from the local archives of the master computer by the Clear Archives option. When you press this button, a window exactly the same as the window opened in the Query Archives section appears. You choose the filters here in the same way as Query Archives procedure. After finished selecting, press the Clear button.


Update Archives

  • Click this button to fetch the latest user activities stored at the local archives at the doors. The collection process can take anywhere from several seconds to several minutes depending upon the amount of information to be collected and the number of door controllers sending information. At the end, events are stored in an event file on the hard disk. Event data can then be processed into report formats.


Create User

  • If you want to add a new user to the system:
    1. Click on the Create User button. A new window for entering user data will appear.

    2. First, you should give a unique CardID number to the user. This is obligatory. So type a ID number in the CardID field.

    3. Set the name of the new user. This is obligatory, too.

    4. Click in the Surname field and enter the surname of the user (optional).

    5. Click in the Adress field and enter the adress of the user (optional).

    6. Click in the Phone field and enter the phone number of the user (optional).

    7. If you want to add the newly created user inside any permission groups, activate the Group Membership control.

      Here you can either select a specific group or Select All Groups.

    8. Press the Create button to end this process.


Edit User

  • To edit the attributes of a specific user data in the system:
    1. Click Edit User button.

    2. A new window will appear for you to enter the ID of the user to edit. Type the CardID of the user

      and click the Fetch button. Answer the appearing prompt asking if you are sure.

    3. A new window will appear exactly same as the Create User process. Change the attributes you want and then press Edit button.


Delete User

Delete Users

  • To delete users from the system:
    1. Press Delete Users button.

    2. A new window will open:

    3. The important decision is to choose whether to use an exact CardID

      or use the interval option to delete users ranging from a CardID to another.

    4. If you want to activate the Group Memberships filter, check the box

      Here you can either select a specific group or Select All Groups.If you choose more than one group, the users belonging to anyone of the chosen groups will be filtered.

    5. If you wish, you can specify the user name, surname, adress and phone number by activating them.While using these fields, you can make use of the wildcard feature of our system by using the wildcard character %. For example when you type :

      it will delete users whose names starting with Can, Canan, Caner etc. if there are any in the system.

    6. Press Delete button.


load

Load Option

  • When you make any changes to the doors in the system like creating groups, creating users, editing or adding door or group information... etc., you have to update the system for these changes to be valid. You do this by using the LOAD button. You press this button and reply the prompt asking whether you are sure to perform this operation.


Change password

Change Administrator Password

  • To change your password:
    1. Click Change Administrator Password button.

    2. Password Change window will appear.

    3. If this is your first entrance to the system, the text you type into Current Password field does not matter. Otherwise enter your current password.

    4. Then click in the New Password field and enter your new password.

    5. Click in the Confirm New Password field and retype your new password.

    6. Click Change button.

      NOTE: Current Password, New Password and Confirm New Password fields are all case sensitive. That is, the program differentiates between UPPERCASE and lowercase in all three fields. And your passwords should be at least 6 characters long.


Technical Support

How to Get Support

Before applying for technical support, be sure that you have completely read this user manual. After that if you still could not find a solution to your problem, you can reach us by the following ways:

  • By Our Website

    Our website is finding solutions to your problems for 24 hours a day.

    http://senior.ceng.metu.edu.tr/2005/onetouch/

  • By E-mail

    You can e-mail your problem to e129507@metu.edu.tr . Please try to use well expressed, clear sentences explaining your problem, any error messages you encounter, your hardware and software specifications and any such information that you think that can be useful .

  • By Phone

    You can also reach us using the phone number 0905356789021. The technical support given with the phone is limited within Monday-Friday 9 a.m - 5 p.m (GMT +2.00) .


state

 It shows the state of the door, whether it is opened or closed.The default state is the "Opened".